<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd"[]>
<xmlcontent>
  <id>
  </id>
  <textdata>
    <screen type="basic">
      <setting id="screenAudio">off</setting>
      <!-- on, off -->
      <setting id="audio_startPoint">beginning</setting>
      <!-- beginning, or frame number -->
      <setting id="audio_cuePoints">off</setting>
      <!-- on, off :: set to on if using audio timed animations -->
      <setting id="audioStep">off</setting>
      <!-- on, off -->
      <setting id="backgroundAudio">off</setting>
      <!-- on, off -->
      <setting id="popupAudio">off</setting>
      <!-- on, off -->
      <!-- Screen Click, Roll and Pop Up info -->
      <setting id="controlled_navigation">off</setting>
      <!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
      <setting id="controlled_events">off</setting>
      <!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
      <setting id="sequential_clicks">off</setting>
      <setting id="sequential_rolls">off</setting>
    </screen>
    <!-- Standard Screen Text -->
    <!-- id's should always be title_text or body_text or prompt_text,  followed by a number -->
    <p id="title_text_1"><![CDATA[Những thành phần của một bản tiêu chí]]></p>
    <p id="body_text_1"><![CDATA[Bản tiêu chí bao gồm những đặc điểm có thể tùy chỉnh theo yêu cầu nhằm thể hiện những mong đợi trong học tập và hướng dẫn cho học sinh tự đánh giá và đánh giá qua bạn cùng học.
]]></p>
    <p id="prompt_num_1"><![CDATA[1.]]></p>
    <p id="prompt_num_2"><![CDATA[2.]]></p>
    <p id="prompt_text_1"><![CDATA[Lướt qua  <b>từng phần</b> trong đoạn trích của bản tiêu chí để tìm hiểu từng đặc điểm.
]]></p>
    <p id="prompt_text_2"><![CDATA[Khi hoàn tất, nhắp vào nút <b>Tiếp</b> để tiếp tục.]]></p>
    <p id="column_1_text"><![CDATA[Bản tiêu chí Bản tin về Julius Caesar]]></p>
    <p id="label_1_text"><![CDATA[4]]></p>
    <p id="label_2_text"><![CDATA[3]]></p>
    <p id="label_3_text"><![CDATA[2]]></p>
    <p id="label_4_text"><![CDATA[1]]></p>
    <p id="label_5_text"><![CDATA[Nội dung Liên quan đến lịch sử]]></p>
    <p id="label_6_text"><![CDATA[Thông tin trong bản tin là chính xác và trình bày được những cảm nhận của chúng tôi về vở kịch.]]></p>
    <p id="label_7_text"><![CDATA[Thông tin trong bản tin là chính xác và thích hợp.]]></p>
    <p id="label_8_text"><![CDATA[Thông tin trong bản tin phần lớn là chính xác nhưng có thể là chưa thích hợp.]]></p>
    <p id="label_9_text"><![CDATA[Phần lớn thông tin trong bản tin là không chính xác và không thích hợp.]]></p>
    <p id="label_10_text"><![CDATA[Phân tích lịch sử]]></p>
    <p id="label_11_text"><![CDATA[Bảng phân tích của chúng tôi miêu tả được các mối quan hệ, xem xét nhiều khía cạnh khác nhau, được hỗ trợ bởi các dẫn chứng thuyết phục và xác định được các chủ đề.]]></p>
    <p id="label_12_text"><![CDATA[Bảng phân tích của chúng tôi miêu tả được các mối quan hệ.]]></p>
    <p id="label_13_text"><![CDATA[Bảng phân tích của chúng tôi miêu tả các mối quan hệ một cách khá sơ sài.]]></p>
    <p id="label_14_text"><![CDATA[Bảng phân tích của chúng tôi không miêu tả được các mối quan hệ có liên quan.]]></p>
    <btn id="roll_1"><![CDATA[Các cấp độ]]></btn>
    <p id="roll_1_title_text"><![CDATA[Các cấp độ]]></p>
    <p id="roll_1_body_text"><![CDATA[Hàng đầu tiên trong bản tiêu chí miêu tả các cấp độ chất lượng nội dung theo từng cột. 4: xuất sắc, 3: tốt, 2: trung bình, và 1: không đạt yêu cầu]]></p>
    <btn id="roll_2"><![CDATA[Các đặc tả]]></btn>
    <p id="roll_2_title_text"><![CDATA[Các đặc tả]]></p>
    <p id="roll_2_body_text"><![CDATA[Đặc tả là phần quan trọng nhất trong bản tiêu chí, miêu tả những tính chất hoặc hành vi đặc thù được thể hiện trong từng cấp độ kỹ năng.]]></p>
    <btn id="roll_3"><![CDATA[Các tiêu điểm]]></btn>
    <p id="roll_3_title_text"><![CDATA[Các tiêu điểm]]></p>
    <p id="roll_3_body_text"><![CDATA[Tiêu điểm là những phạm trù được mong đợi ở sản phẩm, thể hiện năng lực, hoặc kỹ năng thế kỷ 21. Các tiêu điểm thường được trình bày theo hàng ngang trong bản tiêu chí. Một số ví dụ về tiêu điểm bao gồm:<li>Tư duy Độc lập</li><li>Cộng tác</li><li>Sử dụng Công nghệ</li><li>Phân tích Lịch sử</li>]]></p>
    <!-- Libs Required to run file locally -->
    <dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf</dynamic>
  </textdata>
</xmlcontent>